Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008071TestLinkTest Executepublic2017-09-07 08:082017-10-21 14:19
Reporterwagnerfl 
Assigned Tofman 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformLinuxOSCentOSOS Version7.3.1611
Product Version1.9.16 (2016 Q4) 
Fixed in Version 
Summary0008071: No possibility to execute a testcase (no button to klick)
DescriptionWhen we whant to execute a test-case, since we updated from 1.9.15 to 1.9.16, there is no possibility to do so because when i edit the result there is no "button" where i can commit the result.
Steps To ReproduceGo To Test Execution and update the results of the Test Case Steps.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox, Internet Explorer
PHP Version5.6.31
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Bildschirmfoto vom 2017-09-07 10-07-03.png [^] (155,728 bytes) 2017-09-07 08:08

- Relationships

-  Notes
(0026824)
fman (administrator)
2017-09-08 13:28

get latest code from github, do fresh install, retest and provide feedback
(0026826)
wagnerfl (reporter)
2017-09-08 13:31

Yesterday i did an Update from 1.9.16 to the latest version from github. After this i only see an nearly blank page. Now i am back to 1.9.16. So the problem is not fixed in new version or better to say i can not check this because the update was not successful.
(0026827)
fman (administrator)
2017-09-08 15:58

I'm not asking to do an update but a FRESH INSTALL.
Please proceed as requested
(0026952)
mens_tester (reporter)
2017-10-19 15:59

I would like to comment on that issue.
We updated from 1.9.15 to 1.9.16 too. The way to pass a test case seems to be changed with the introduction of ;-) symbols. (Which by the way I find completely useless.)

Now you have to click the ;-) and then press "move to next testcase" button which is not straight forward for the end user (tester) at all.

You may also click "set to passed and move to next" (which does both actions at once)
(0026956)
fman (administrator)
2017-10-21 14:18

>> We updated from 1.9.15 to 1.9.16 too.
>> The way to pass a test case seems to be changed with the introduction of ;-) symbols.
>>(Which by the way I find completely useless.)
That's your opinin

>> Now you have to click the ;-) and then press "move to next testcase" button which is not straight forward for the end user (tester) at all.
YOu do not need to do this but as you have written:

>>click "set to passed and move to next"

Please do not comment on issues if your comments do not provide information relevant to the issue reported, because this is misleading
(0026957)
fman (administrator)
2017-10-21 14:19

no more user feedbcak

- Issue History
Date Modified Username Field Change
2017-09-07 08:08 wagnerfl New Issue
2017-09-07 08:08 wagnerfl File Added: Bildschirmfoto vom 2017-09-07 10-07-03.png
2017-09-08 13:28 fman Note Added: 0026824
2017-09-08 13:28 fman Assigned To => fman
2017-09-08 13:28 fman Status new => feedback
2017-09-08 13:31 wagnerfl Note Added: 0026826
2017-09-08 13:31 wagnerfl Status feedback => assigned
2017-09-08 15:58 fman Note Added: 0026827
2017-09-12 04:30 fman Status assigned => feedback
2017-10-19 15:59 mens_tester Note Added: 0026952
2017-10-21 14:18 fman Note Added: 0026956
2017-10-21 14:19 fman QA Team - Task Workflow Status => TBD
2017-10-21 14:19 fman Note Added: 0026957
2017-10-21 14:19 fman Status feedback => closed
2017-10-21 14:19 fman Resolution open => no change required



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker